Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

What is the recommended version of CCME (IOS) by Cisco

Hi,

What is the recommended version of CCME (IOS) by Cisco

Best regards

4 REPLIES
Hall of Fame Super Gold

Re: What is the recommended version of CCME (IOS) by Cisco

There is no recommendation from Cisco.

Like any other software product, chances of meeting bugs are bigger in the recently release versions.

Green

Re: What is the recommended version of CCME (IOS) by Cisco

just to give cisco answer to confirm previous post. We dont recommend any IOS version, but we definitly expect you are running a version that is not deferred and pretty recent one.

New Member

Re: What is the recommended version of CCME (IOS) by Cisco

Thank you,

I've asked this question because many clients need to use the features that are implemented in the CUCME7.1(mobility,...) , and Cisco'website (compatibility matrix) recommend the CUCME4.0.

So I'm confused.

Why recommend version 4.0 if there is a version 7 ?

Hall of Fame Super Gold

Re: What is the recommended version of CCME (IOS) by Cisco

Perhaps someone left the note in there and forgot to update it.

There are too many things you can't do with 4.0 and personally I consider it very outdated.

128
Views
10
Helpful
4
Replies